/*MOBILE HEADER ----------------------*/

/* hide desktop menu */
#main-menu,
#full-logo,
#header-column3 {
    display:none;
}
/*hides the desktop menu and mobile superfish-3 horizontal version*/
#superfish-2,
#superfish-2-accordion,
#superfish-3,
.sf-menu ul.sf-hidden {
    display:none !important;
}
 #pre-header {
    margin-top: 55px;
}
/* mobile header bar */
#header-bar {
    width:100%;
    background-color: #121212;
    position: fixed;
    top:0;
    left:0;
    height:55px;
    z-index:400;
    padding:0;
    min-width: 320px; /* prevent wrapping*/
}
#mobile-logo img {
    float:right;
    margin:0.5rem 1rem 0 0;
    width:130px;
}
#mobile-menu-button a {
    display:block;
    width:20px;
    height:16px;
    background-image: url(/sites/default/files/site/mobile-menu-button.gif);
    background-repeat: no-repeat;
    color:rgba(0,0,0,1);
    float:left;
    margin:20px 18px 0 20px;
    padding:0;
}

/*MOBILE MENU ------------------*/

#explo-logo-mm {
    margin-left: 1em;
}
#search-mm {
    display: block;
    position: relative;
    margin-top:10em;
}
#mobile-search-form {
    display:none;
    background-color: #999999;
}
#mobile-main-menu h2 {
    margin: 1rem 0 0 1rem;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 1rem;
    color:#FFFFFF;
}
#mobile-main-menu h2 a {
    text-decoration: none;
    color:#FFFFFF;
}
#mobile-main-menu {
    display:block;
    background-color: #212121;
    padding: 70px 0;
    position: fixed;
    z-index: -10;
    top: 0px;
    left: 0px;
    width:268px;
    height: 100%;
    overflow-y: scroll;
    overflow-x: hidden;
}
/*  section menu  */
#mobile-main-menu .section-menu-wrapper {
  margin-bottom: 4em;
}
#mobile-main-menu .menu {
    font-size:1em;
    line-height: 1.25em;
    display:block;
    padding:0;
    margin:0;
    position:relative; /*makes sure the menu stays in the fixed parent block*/
}
#mobile-main-menu ul.menu {
    padding:0 15px;
    list-style-type: none;
    margin: 1em 0;
}
/*parent links*/
#mobile-main-menu ul.menu li {
    border-bottom: #555 1px solid !important;
    list-style: none;
    padding: 12px 0 10px 0;
    margin: 0;
}
#mobile-main-menu .menu a:link,
#mobile-main-menu .menu a:visited {
    text-decoration: none;
    color: #FFFFFF;
}
#mobile-main-menu .menu a:hover,
#mobile-main-menu .menu a:focus,
#mobile-main-menu.menu a:active {
    text-decoration: none;
    color: #bdb8b8;
}
/* Main Menu ON state*/
#mobile-main-menu a.active {
    font-weight:500;
}
/*sets the ACTIVE child link to ON state */
#mobile-main-menu .sf-menu.sf-style-none li li a.active {
    border-bottom: 0 !important;
    font-weight:500;
}
/*styles each child link */
#mobile-main-menu .menu.sf-menu.sf-style-none li li {
    padding: 0.625em 0 0.625em 0.625em;
    margin: 0;
    border: 0 !important;
}
#mobile-main-menu .menu.sf-menu.sf-style-none li li.first {
    padding-top:20px !important;
}
#mobile-main-menu .sf-menu.sf-style-none li li a:hover{
    border-bottom: 0 !important;
    color: #bdb8b8 !important;
}
/*sets the ACTIVE parent link to ON state*/
#mobile-main-menu .sf-menu.sf-style-none li.active-trail  a.menuparent{
    border-bottom: 0 !important;
}

#mobile-main-menu #search-block-form {
    margin-left:0;
}
/* overrides to superfish accordion (superfish library- sf-smallscreen.js)*/
.sf-accordion-toggle {
    display:none;
}
/*expand collapse button - text is set in superfish library sf-smallscreen.js*/
.sf-accordion-button {
    float:right !important;
    font-size:1.375em;
    font-weight:500;
    padding-right:10px;
    color: #c1bdbd !important;
    z-index:300; /*fixes superfish accordion bug preventing tap on lower level childrens' expand/collapse button */
}
li.first.sf-depth-2  {
    margin-top:40px;
}
/*all parent menus in the active trail will be expanded*/
ul.sf-menu.sf-accordion > li.active-trail > ul,
ul.sf-menu.sf-accordion > li.active-trail > ul ul{
  left: auto !important;
  position: relative;
  top: auto !important;
}
#header-column3 {
    padding-right: 1rem;

}
/*TABLET DESKTOP---------------------------------------*/

@media screen and (min-width: 768px){
    /* this maintains submenu width on the main menu */
    #superfish-3-accordion ul {
        display:block !important;
    }
    /*hide the mobile header and menus*/
    #mobile-logo a,
    #mobile-menu-button a,
    #mobile-main-menu,
    #mobile-search-form {
        display:none;
    }
   /*show the desktop menu*/
    #superfish-2 {
        display:block !important;
    }
    /*hide the mobile menu*/
    #superfish-3-accordion ul,
    #superfish-4 {
        display:none !important;
    }
    #pre-header {
        margin-top: 0;
    }
    #header-bar {
        height:auto;
        min-height:55px;
        position: relative;
        margin-top:0;
        padding-top: 0;
        padding-bottom: 8px;
        border-bottom: 1px solid #000;
        background-color: #121212;
        color: white;
        max-width: 100%;
    }
    #header-bar .header-contents {
        max-width: 1200px;
        margin:auto;
    }
    #full-logo  {
        display: block;
        margin-left: 1em;
        margin-top: 3.5%;
        max-width: 60%;
    }
    #header-bar #main-menu {
        display:inline-block;
        margin-left:0;
        padding:0;
        margin-top:3%;/* align with logo*/
    }
    /*container holding search box*/
    #header-column3 {
        display:block;
        margin-top:1.8%;
    }
    #header-bar #main-menu {
        display:block;
    }
    #header-bar #main-menu ul {
        margin: 0;
        padding:0;
        list-style-type: none;  
    }
    #header-bar #main-menu ul li { 
        font-weight: 100;
    } 
    #header-bar #main-menu li {
        display:inline;
        font-weight:400;
    }
    #header-bar #main-menu li.last {
        padding-right:0;
    }
    #header-bar #main-menu li a:link,
    #header-bar #main-menu li a:visited {
        text-decoration: none;
    }
    #header-bar #main-menu li a:hover,
    #header-bar #main-menu li a:focus,
    #header-bar #main-menu li a:active {
        opacity: 0.6;
    }
    #header-bar #main-menu li a:link, 
    #header-bar #main-menu li a:visited {
        color: #DDDDDD;
    }
    #header-bar #main-menu li li a:link, 
    #header-bar #main-menu li li a:visited {
        color: #000000;
     }
   /* Main Menu ON state*/
    #main-menu li a.active{
        font-weight:500;
    }
    /*sets the ACTIVE parent link to ON state*/
    #main-menu .sf-menu.sf-style-none li.active-trail  a.menuparent{
        font-weight:500;
    }
    /*sets the ACTIVE child link to ON state */
    #main-menu .sf-menu.sf-style-none li li a.active {
        font-weight:500;
    }
    /*Drop down menu*/
    #header-bar #main-menu ul ul li:first {
        padding-top:1rem !important;
        margin-top: 0.35rem;
    }
    .sf-menu li:hover > ul,
    .sf-menu li.sfHover > ul {
        left: -1rem;
        border-bottom: 1px solid #e3e3e3;
    }
    #main-menu .menu.sf-menu.sf-style-none li li.first {
        padding-top:1rem;
        margin-top:0.2rem;
    }
    #main-menu .menu.sf-menu.sf-style-none li li {
        background: rgba(255,255,255,1);
        font-size:1rem;
        padding:0.5rem 1rem;
        margin:0;
        border-right: 1px solid #e3e3e3;
        border-left: 1px solid #e3e3e3;
    }
    #main-menu .menu.sf-menu.sf-style-none li li.last {
        padding-bottom:1rem;
    } 
}
@media screen and (min-width: 768px) and (max-width: 1000px) {

    #header-bar #main-menu ul li {
        letter-spacing: 0;
    }
    #header-bar #main-menu li {
        padding-right: 4%;
    }
     #header-bar #main-menu {
        margin-top:3.9%;
    }
    #full-logo  {
        margin-top: 5%;
        max-width: 60%;
    }
     #header-column3 {
        margin-top:1.5%;
    }
    #main-menu .menu.sf-menu.sf-style-none li li.first {
        margin-top:0;
    }
}

@media screen and (min-width: 1001px) {

  #header-bar #main-menu ul li {
     font-size: 1rem; 
     letter-spacing: 0.5px; 
  }
  #header-bar #main-menu li {
     padding-right: 7%; 
  }
  #header-bar #main-menu {
      margin-top:3.9%;/* align with logo*/
  }

}
